/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

body.custom {
    background: #FFFFFF;
}


.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
}

.custom #page {
    background: #dddada;
}
#header {height:250px;padding:0px;}.menu {background:#12406c url('http://www.lakemacquarieaccountants.com.au/wp-content/uploads/2014/04/Accountants-in-Lake-Macquarie.jpg'); background-repeat:no-repeat; border:none; width:980px;height:34px;padding-top:120px;}.menu a {letter-spacing:0px;margin:0px; border-width: 0 0.077em 0 0;}.menu ul li {margin:0px; border:0px 1px 0px 1px;}
#feature_box {margin:0px; padding:10px 0 10px 0;background:#fff;width:980px;}
.box1 img{float:left; width:240px; height:159px; margin-right:5px; opacity:0.95; filter:alpha(opacity=95); /* For IE8 and earlier */}.box1 img:hover{float:left; width:240px; height:159px; margin-right:5px; opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}.box2 img{float:left; width:240px; height:159px; margin-right:7px; opacity:0.95; filter:alpha(opacity=95); /* For IE8 and earlier */}.box2 img:hover{float:left; width:240px; height:159px; margin-right:7px; opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}.box3 img{float:left; width:240px; height:159px; margin-right:0px; opacity:0.95; filter:alpha(opacity=95); /* For IE8 and earlier */}.box3 img:hover{float:left; width:240px; height:159px; margin-right:0px; opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}.box4 img{float:right; width:240px; height:159px; margin-right:0px; opacity:0.95; filter:alpha(opacity=95); /* For IE8 and earlier */}.box4 img:hover{float:right; width:240px; height:159px; margin-right:0px; opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */}






